Subject: Re: Living Room Voiles
From: Greg Smith - GGI <[email-masked]>
To: Rachel Baugh <[email-masked]>
Date: Mon, 16 Feb 2026 08:32:04 +0000

Good morning Rachel

Following our conversation on Saturday morning I confirm that with a view of trying to resolve the issues with the living room voiles we agree that these should change to the wave voiles the same as Julian’s, I can also confirm that I think we should go with the same fabric but in a different colour as below.

ADO Goldkante - Anywhere - 3036/933

Please let me know if you need to come do any dimension checks.

Jane will drop the fabric samples back to you later today.

Kind Regards
Greg Smith
Director

[Icon  Description automatically generated]

GGi Developments Ltd
Burrard House
18-22 Burrard Street
St. Helier
Jersey
JE2 4WS

e. [email-masked]<mailto:[email-masked]>
t. 01534 858499
m. 07797 716687

From: Rachel Baugh <[email-masked]>
Date: Wednesday, 7 January 2026 at 11:54
To: Greg Smith - GGI <[email-masked]>
Subject: Living Room Voiles

Hi Greg,

Happy New year to you, hope you had a lovely Christmas and festive break!

Following our conversation shortly before Christmas, I wanted to touch base to see if you managed to pop up to Julians to see if the wave voile is something you might consider over the pleated, as you have now?

I know in the showroom initially both Jane and yourself much preferred the pleat over the wave, but I think seeing the wave in a more natural looking fabric (as ours is quite office like colours) would definitely be beneficial if you feel the pleat may not be working as intended.

Appreciate it is a busy time for all, but we would like to move forward and get your voiles sorted as soon as possible.   Please give me a call or email when you can, or if you would prefer to pop into the showroom let me know and I can pencil something in.

Look forward to hearing from you,

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>